# Type Alias NewsflashSources

type NewsflashSources = {
banner: NewsflashSource;
cover?: NewsflashSource;
display?: string;
image: NewsflashSource;
}

- Defined in jamespot-user-api/src/types/newsflash.ts:23

##### Index

### Properties

banner
cover?
display?
image

## Properties

### banner

banner: NewsflashSource

- Defined in jamespot-user-api/src/types/newsflash.ts:25

### `Optional` cover

cover?: NewsflashSource

- Defined in jamespot-user-api/src/types/newsflash.ts:26

### `Optional` display

display?: string

- Defined in jamespot-user-api/src/types/newsflash.ts:27

### image

image: NewsflashSource

- Defined in jamespot-user-api/src/types/newsflash.ts:24